{{ if not .Params.notoc }}
<aside class="menu">
    <h5 class="is-size-5 has-text-weight-bold">What's on this Page</h5>
    <div class="menu-list">
        <!-- <a href="{{.Permalink}}#{{.Title | urlize}}"> {{ .Title }}</a> -->
        {{ replace .TableOfContents `href="#` (printf `href="%s#` .Permalink) | safeHTML }}
    </div>
    <!-- <li><a href="#" id="toc-toggle"></a></li> -->
</aside>
{{ end }}